[youtubei.js](../../../README.md) / [Utils](../README.md) / concatMemos

# Function: concatMemos()

> **concatMemos**(...`iterables`): [`Memo`](../../Helpers/classes/Memo.md)

## Parameters

• ...**iterables**: (`undefined` \| [`Memo`](../../Helpers/classes/Memo.md))[]

## Returns

[`Memo`](../../Helpers/classes/Memo.md)

## Defined in

[src/utils/Utils.ts:141](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/utils/Utils.ts#L141)
